"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=CZE"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Zásuvný modul Acrobat Dropbox Storage integruje obsah z uživatelova úložiště Dropbox."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated. \nVšechna práva vyhrazena."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Zásuvný modul Acrobat Dropbox Storage, verze 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Osobní"
"storagAppInformNetworkDisconnectedErrorText=Žádné připojení k internetu. Připojte počítač k internetu a zkuste to znovu."
"storagAppInformGeneralAddAccountErrorText=Během přidávání účtu došlo k chybě. Zkuste to později."
"storagAppInformGeneralRemoveAccountErrorText=Během odebírání účtu došlo k chybě. Zkuste to později."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Tento soubor byl na serveru od vašeho posledního přístupu aktualizován. Chcete soubor na serveru přepsat?"
"storagAppOutdatedApiText=Používáte starší verzi %{PRODUCT}%, která již tuto funkci nepodporuje. Aktualizujte na nejnovější verzi, abyste mohli tuto funkci použít."
"storageDownloadingFile=Stahování souboru z %{AdobeBlueHeron}%..."
"storageSavingFile=Probíhá ukládání do %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=Ano"
"storageNo=Ne"
"storageContinue=Pokračovat"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Zrušit"
